/**
 * 6.0 Navigations
 */


/**
 * 6.1 Links
 */

a {
	color: #333;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}


/**
 * 6.2 Menus
 */

.main-navigation a {
	color: #CCC;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0.4em 0;
	position: relative;
	text-decoration: none;
}

.main-navigation a:hover{
	color: #333;
	font-weight: 400;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation ul ul {
	display: none;
	margin-left: 0.8em;
}

.main-navigation ul .toggled-on {
	display: block;
}

.main-navigation li {
	position: relative;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
	color: #333;
	font-weight: 400;
}

.main-navigation .nav-menu > ul > li:first-child,
.main-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.main-navigation .page_item_has_children > a,
.main-navigation .menu-item-has-children > a {
	padding-right: 48px;
}

.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}

.no-js .main-navigation ul ul {
	display: block;
}

.dropdown-toggle {
	background-color: transparent;
	border: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	content: "";
	height: 38px;
	padding: 0;
	position: absolute;
	text-transform: lowercase; /* Stop screen readers to read the text as capital letters */
	top: 0;
	right: 0;
	width: 38px;
}

.dropdown-toggle:after {
	color: #333;
	content: "\f431";
	font-size: 24px;
	line-height: 38px;
	position: relative;
	top: 0;
	left: 1px;
	width: 38px;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	background-color: #eaeaea;
	background-color: rgba(51, 51, 51, 0.1);
}

.dropdown-toggle:focus {
	outline: 1px solid #c1c1c1;
	outline: 1px solid rgba(51, 51, 51, 0.3);
}

.dropdown-toggle.toggle-on:after {
	content: "\f432";
}

.social-navigation {
	margin: 8% 0;
}

.social-navigation ul {
	list-style: none;
	margin: 0 0 -1.6em 0;
}

.social-navigation li {
	float: left;
}

.social-navigation a {
	color: #CCC;
	display: block;
	height: 2.2em;
	position: relative;
	width: 2.2em;
}

.social-navigation a:hover{
	color: #333;
}

.social-navigation a:before {
	content: "\f415";
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
}

.social-navigation a[href$="/feed/"]:before {
	content: "\f413";
}

.social-navigation a[href*="codepen.io"]:before {
	content: "\f216";
}

.social-navigation a[href*="digg.com"]:before {
	content: "\f221";
}

.social-navigation a[href*="dribbble.com"]:before {
	content: "\f201";
}

.social-navigation a[href*="dropbox.com"]:before {
	content: "\f225";
}

.social-navigation a[href*="facebook.com"]:before {
	content: "\f203";
}

.social-navigation a[href*="flickr.com"]:before {
	content: "\f211";
}

.social-navigation a[href*="foursquare.com"]:before {
	content: "\f226";
}

.social-navigation a[href*="plus.google.com"]:before {
	content: "\f206";
}

.social-navigation a[href*="github.com"]:before {
	content: "\f200";
}

.social-navigation a[href*="instagram.com"]:before {
	content: "\f215";
}

.social-navigation a[href*="linkedin.com"]:before {
	content: "\f208";
}

.social-navigation a[href*="pinterest.com"]:before {
	content: "\f210";
}

.social-navigation a[href*="getpocket.com"]:before {
	content: "\f224";
}

.social-navigation a[href*="polldaddy.com"]:before {
	content: "\f217";
}

.social-navigation a[href*="reddit.com"]:before {
	content: "\f222";
}

.social-navigation a[href*="stumbleupon.com"]:before {
	content: "\f223";
}

.social-navigation a[href*="tumblr.com"]:before {
	content: "\f214";
}

.social-navigation a[href*="twitter.com"]:before {
	content: "\f202";
}

.social-navigation a[href*="vimeo.com"]:before {
	content: "\f212";
}

.social-navigation a[href*="wordpress.com"]:before,
.social-navigation a[href*="wordpress.org"]:before {
	content: "\f205";
}

.social-navigation a[href*="youtube.com"]:before {
	content: "\f213";
}

.social-navigation a[href*="mailto:"]:before {
	content: "\f410";
}

.social-navigation a[href*="spotify.com"]:before {
	content: "\f515";
}

.social-navigation a[href*="twitch.tv"]:before {
	content: "\f516";
}

.secondary-toggle {
	background-color: transparent;
	height: 42px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 50%;
	right: 0;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 42px;
}

.secondary-toggle:before {
	color: #333;
	content: "\f419";
	line-height: 40px;
	width: 40px;
}

.secondary-toggle:hover,
.secondary-toggle:focus {
	background-color: transparent;
	outline: 0;
}

.secondary-toggle.toggled-on:before {
	content: "\f405";
	font-size: 32px;
	position: relative;
	top: 1px;
	left: -1px;
}

.post-navigation {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	font-weight: 700;
}

.post-navigation a {
	display: block;
	padding: 3.8461% 7.6923%;
}

.post-navigation span {
	display: block;
}

.post-navigation .meta-nav {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	line-height: 1.5;
	position: relative;
	text-transform: uppercase;
	z-index: 2;
}

.post-navigation .post-title {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3333;
	position: relative;
	z-index: 2;
}

.post-navigation .nav-next,
.post-navigation .nav-previous {
	background-position: center;
	background-size: cover;
	position: relative;
}

.post-navigation a:before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

.post-navigation a:hover:before,
.post-navigation a:focus:before {
	opacity: 0.5;
}

.post-navigation .meta-nav {
	opacity: 0.8;
}

.post-navigation div + div {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
}

.pagination {
	background-color: #fff;
	font-family: "Noto Sans", sans-serif;
}

.pagination .nav-links {
	min-height: 3.2em;
	position: relative;
	text-align: center;
}

/* reset screen-reader-text */
.pagination .current .screen-reader-text {
	position: static !important;
}

.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}

.pagination .page-numbers.current {
	text-transform: uppercase;
}

.pagination .current {
	display: inline-block;
	font-weight: 700;
}

.pagination .prev,
.pagination .next {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
	background-color: #CCC;
	color: #fff;
	display: inline-block;
	height: 48px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 48px;
}

.pagination .prev:before,
.pagination .next:before {
	font-size: 22px;
	height: 48px;
	line-height: 48px;
	position: relative;
	width: 48px;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
}

.pagination .prev {
	left: 0;
}

.pagination .prev:before {
	content: "\f430";
	left: -1px;
}

.pagination .next {
	right: 0;
}

.pagination .next:before {
	content: "\f429";
	right: -1px;
}

.image-navigation,
.comment-navigation {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 12px;
	font-size: 1.2rem;
	font-family: "Noto Sans", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	text-transform: uppercase;
}

.image-navigation a,
.comment-navigation a {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.image-navigation a:hover,
.image-navigation a:focus,
.comment-navigation a:hover,
.comment-navigation a:focus {
	color: #333;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty),
.comment-navigation .nav-previous:not(:empty),
.comment-navigation .nav-next:not(:empty) {
	display: inline-block;
}

.image-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before,
.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
	content: "\2215";
	font-weight: 400;
	margin: 0 0.7em;
}

.image-navigation .nav-previous a:before,
.comment-navigation .nav-previous a:before {
	content: "\f430";
	margin-right: 0.2em;
	position: relative;
}

.image-navigation .nav-next a:after,
.comment-navigation .nav-next a:after {
	content: "\f429";
	margin-left: 0.2em;
	position: relative;
}

.comment-navigation {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	border-bottom: 1px solid #eaeaea;
	border-bottom: 1px solid rgba(51, 51, 51, 0.1);
	padding: 2em 0;
}

.comments-title + .comment-navigation {
	border-bottom: 0;
}

.image-navigation {
	padding: 0 7.6923%;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty) {
	margin-bottom: 2em;
}
